﻿@charset "utf-8";
.ddsmoothmenu{font-size:14px;}
.ddsmoothmenu a{text-align:center;}
.ddsmoothmenu ul{
z-index:100;
padding:0;
list-style-type: none;
}

/*.nav ul li{float: left;text-align: center;width: 100px;height: 58px;border-radius: 5px;margin-left: 18px;margin-top: 20px;}
.nav ul li a{display: block;font-size: 20px;text-align: center;padding-top: 5px;color: #1f5687;}
.nav ul li a span{display: block;position: absolute;width: 103px;font-size: 10px;text-align: center;text-transform: uppercase;-webkit-transform: scale(0.8);transform: scale(0.8);}
.nav ul li:hover{background: #215689;}
.nav ul li:hover a{color: #fff;}
.nav ul .on{background: #215689;}
.nav ul .on a{color: #fff;}*/


.ddsmoothmenu ul li{position: relative;display: inline;float:left;display:inline;color:#000;text-align:center;height:58px;/* width:107px; */border-radius: 5px;margin-left: 32px;margin-top: 20px;}
.nava{display:block;font-size: 20px;text-align: center;padding-top: 5px;color: #1f5687;/* width:100px; */line-height:32px;}
* html .nava{ /*IE6 hack to get sub menu links to behave correctly*/display: inline-block;}



.nava:hover,.navactive:hover{display:block;  background: #215689;height:40px; border-radius: 5px; color: #fff;  font-size: 20px; line-height:32px;padding-top: 5px;}
.selected,.navactive{display:block;background: #215689;height: 40px;/* width:107px; */border-radius: 5px;color: #fff;font-size: 20px;line-height:32px;padding-top: 5px;}

.ddsmoothmenu ul li a span{display: none;position: absolute;/* width: 103px; */font-size: 10px;text-align: center;text-transform: uppercase;-webkit-transform: scale(0.8);transform: scale(0.8);line-height:16px;}



.i_nav ul li ul{
position: absolute; width:100px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}
* html .i_nav ul li ul{}
.i_nav ul li ul li{
display: list-item; margin:0 auto; background:none;

height:30px;line-height:30px; height:100%;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.i_nav ul li ul li ul{
top:0;
}
.i_nav ul li ul li a
{
display:block; float:left;
font: normal 12px Verdana;
width:100px;
height:30px; color:#1f5687;
line-height:30px; background-color:#fff; text-align:center; z-index:2001;

margin: 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; cursor:pointer;
}
.navliv{ height:30px; }
.i_nav ul li ul li a:hover{ font-weight:bold; text-decoration:none; background-color:#215689; color:#fff;}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


.downarrowclass{
position: absolute;
top: 12px;
right: 15px;
}
.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
 filter:alpha(opacity=0);opacity: 0;}


/*------------------------------------------------------*/

/* End */